Problem Updating to 4.30

Problem Updating to 4.30

Postby BobMc » Fri 28 Dec 2007 02:22

I have a license for the professional version of MyDirect.Net, I received a notice of the availability
of a new version 4.30. From the start menu I uninstalled the old version. However when installing the
new version I get the following error message.

The installer detected an incompatible version of another Core Lab product.
If you install several incompatible products, they may fail to function properly.
It is recommended that you stop the installation, uninstall old data providers,
and install the latest versions of all products.


I have looked in my list of installed programs and can not find any remaining core lab programs.

Should I continue with the installation or is some other action required before installing the new version.
For reference I am running VS2005 and XP.
BobMc
 
Posts: 5
Joined: Tue 24 Apr 2007 20:52

Postby Alexey.mdr » Fri 28 Dec 2007 09:11

Close the IDE if running. There are probably some “CoreLab*.dll” left on your computer. Try to search for this libraries on your machine and delete them. Check if there is no any Core Lab libraries in the Global Assembly Cache.
Reinstall the product. This should help to fix the problem.
Alexey.mdr
 
Posts: 729
Joined: Thu 13 Dec 2007 10:24


Return to dotConnect for MySQL